/* line 17, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* line 20, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
body {
  line-height: 1;
}

/* line 22, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 24, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 26, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 28, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 101, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 30, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 114, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/**
 * Base SlideDeck Styles
 */
/* line 48, ../scss/_base.scss */
html {
  height: 100%;
  overflow: hidden;
}

/* line 53, ../scss/_base.scss */
body {
  margin: 0;
  padding: 0;
  opacity: 0;
  height: 100%;
  min-height: 740px;
  width: 100%;
  overflow: hidden;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  /*-webkit-transition: opacity 800ms ease-in 100ms;
  -moz-transition: opacity 800ms ease-in 100ms;
  -ms-transition: opacity 800ms ease-in 100ms;
  -o-transition: opacity 800ms ease-in 100ms;
  transition: opacity 800ms ease-in 100ms;*/
}
/* line 69, ../scss/_base.scss */
body.loaded {
  opacity: 1 !important;
}

/* line 74, ../scss/_base.scss */
input, button {
  vertical-align: middle;
}

/* line 78, ../scss/_base.scss */
slides > slide[hidden] {
  display: none !important;
}

/* line 82, ../scss/_base.scss */
slides {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-perspective: 1000;
  perspective: 1000;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  /*-webkit-transition: opacity 800ms ease-in 100ms;
  -moz-transition: opacity 800ms ease-in 100ms;
  -ms-transition: opacity 800ms ease-in 100ms;
  -o-transition: opacity 800ms ease-in 100ms;
  transition: opacity 800ms ease-in 100ms;*/
}

/* line 94, ../scss/_base.scss */
slides > slide {
  display: block;
  position: absolute;
  overflow: hidden;
  left: 50%;
  top: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Slide styles */
/*article.fill iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;

  border: 0;
  margin: 0;

  @include border-radius(10px);

  z-index: -1;
}

slide.fill {
  background-repeat: no-repeat;
  @include background-size(cover);
}

slide.fill img {
  position: absolute;
  left: 0;
  top: 0;
  min-width: 100%;
  min-height: 100%;

  z-index: -1;
}
*/
/**
 * Theme Styles
 */
/* line 58, ../scss/default.scss */
::selection {
  color: white;
  background-color: #ffd14d;
  text-shadow: none;
}

/* line 64, ../scss/default.scss */
::-webkit-scrollbar {
  height: 16px;
  overflow: visible;
  width: 16px;
}

/* line 69, ../scss/default.scss */
::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.1);
  background-clip: padding-box;
  border: solid transparent;
  min-height: 28px;
  padding: 100px 0 0;
  -webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.1), inset 0 -1px 0 rgba(0, 0, 0, 0.07);
  -moz-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.1), inset 0 -1px 0 rgba(0, 0, 0, 0.07);
  box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.1), inset 0 -1px 0 rgba(0, 0, 0, 0.07);
  border-width: 1px 1px 1px 6px;
}

/* line 78, ../scss/default.scss */
::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

/* line 81, ../scss/default.scss */
::-webkit-scrollbar-button {
  height: 0;
  width: 0;
}

/* line 85, ../scss/default.scss */
::-webkit-scrollbar-track {
  background-clip: padding-box;
  border: solid transparent;
  border-width: 0 0 0 4px;
}

/* line 90, ../scss/default.scss */
::-webkit-scrollbar-corner {
  background: transparent;
}

/* line 94, ../scss/default.scss */
body {
  background: black;
}

/* line 98, ../scss/default.scss */
slides > slide {
  display: none;
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 26px;
  color: #797979;
  width: 900px;
  height: 700px;
  margin-left: -450px;
  margin-top: -350px;
  padding: 40px 60px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  /*-webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;*/
}
/* line 119, ../scss/default.scss */
slides > slide.far-past {
  display: none;
}
/* line 126, ../scss/default.scss */
slides > slide.past {
  display: block;
  opacity: 0;
}
/* line 133, ../scss/default.scss */
slides > slide.current {
  display: block;
  opacity: 1;
}
/* line 139, ../scss/default.scss */
slides > slide.current .auto-fadein {
  opacity: 1;
}
/* line 143, ../scss/default.scss */
slides > slide.current .gdbar {
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
}
/* line 148, ../scss/default.scss */
slides > slide.next {
  display: block;
  opacity: 0;
  pointer-events: none;
}
/* line 156, ../scss/default.scss */
slides > slide.far-next {
  display: none;
}
/* line 163, ../scss/default.scss */
slides > slide.dark {
  background: #515151 !important;
}
/* line 171, ../scss/default.scss */
slides > slide:not(.nobackground):before {
  font-size: 12pt;
  content: "#io12";
  position: absolute;
  bottom: 20px;
  left: 60px;
  background: url(../../images/google_developers_icon_128.png) no-repeat 0 50%;
  -webkit-background-size: 30px 30px;
  -moz-background-size: 30px 30px;
  -o-background-size: 30px 30px;
  background-size: 30px 30px;
  padding-left: 40px;
  height: 30px;
  line-height: 1.9;
}
/* line 183, ../scss/default.scss */
slides > slide:not(.nobackground):after {
  font-size: 12pt;
  content: attr(data-slide-num) "/" attr(data-total-slides);
  position: absolute;
  bottom: 20px;
  right: 60px;
  line-height: 1.9;
}
/* line 194, ../scss/default.scss */
slides > slide.title-slide:after {
  content: '';
  background: url(../../images/io2012_logo.png) no-repeat 100% 50%;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  position: absolute;
  bottom: 40px;
  right: 40px;
  width: 100%;
  height: 60px;
}
/* line 206, ../scss/default.scss */
slides > slide.backdrop {
  z-index: -10;
  display: block !important;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(85%, #ffffff), color-stop(100%, #e6e6e6));
  background: -webkit-linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
  background: -moz-linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
  background: -o-linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
  background: -ms-linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
  background: linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
  background-color: white;
}
/* line 211, ../scss/default.scss */
slides > slide.backdrop:after, slides > slide.backdrop:before {
  display: none;
}
/* line 216, ../scss/default.scss */
slides > slide > hgroup + article {
  margin-top: 45px;
}
/* line 220, ../scss/default.scss */
slides > slide > hgroup + article.flexbox.vcenter, slides > slide > hgroup + article.flexbox.vleft, slides > slide > hgroup + article.flexbox.vright {
  height: 80%;
}
/* line 225, ../scss/default.scss */
slides > slide > hgroup + article p {
  margin-bottom: 1em;
}
/* line 230, ../scss/default.scss */
slides > slide > article:only-child {
  height: 100%;
}
/* line 233, ../scss/default.scss */
slides > slide > article:only-child > iframe {
  height: 100%;
}

/* line 239, ../scss/default.scss */
slides.layout-faux-widescreen > slide {
  padding: 40px 160px;
}

/* line 248, ../scss/default.scss */
slides.layout-widescreen > slide,
slides.layout-faux-widescreen > slide {
  margin-left: -550px;
  width: 1100px;
}
/* line 253, ../scss/default.scss */
slides.layout-widescreen > slide.far-past,
slides.layout-faux-widescreen > slide.far-past {
  display: block;
  display: none;
  -webkit-transform: translate(-2260px);
  -moz-transform: translate(-2260px);
  -ms-transform: translate(-2260px);
  -o-transform: translate(-2260px);
  transform: translate(-2260px);
  -webkit-transform: translate3d(-2260px, 0, 0);
  -moz-transform: translate3d(-2260px, 0, 0);
  -ms-transform: translate3d(-2260px, 0, 0);
  -o-transform: translate3d(-2260px, 0, 0);
  transform: translate3d(-2260px, 0, 0);
}
/* line 260, ../scss/default.scss */
slides.layout-widescreen > slide.past,
slides.layout-faux-widescreen > slide.past {
  display: block;
  opacity: 0;
}
/* line 267, ../scss/default.scss */
slides.layout-widescreen > slide.current,
slides.layout-faux-widescreen > slide.current {
  display: block;
  opacity: 1;
}
/* line 274, ../scss/default.scss */
slides.layout-widescreen > slide.next,
slides.layout-faux-widescreen > slide.next {
  display: block;
  opacity: 0;
  pointer-events: none;
}
/* line 282, ../scss/default.scss */
slides.layout-widescreen > slide.far-next,
slides.layout-faux-widescreen > slide.far-next {
  display: block;
  display: none;
  -webkit-transform: translate(2260px);
  -moz-transform: translate(2260px);
  -ms-transform: translate(2260px);
  -o-transform: translate(2260px);
  transform: translate(2260px);
  -webkit-transform: translate3d(2260px, 0, 0);
  -moz-transform: translate3d(2260px, 0, 0);
  -ms-transform: translate3d(2260px, 0, 0);
  -o-transform: translate3d(2260px, 0, 0);
  transform: translate3d(2260px, 0, 0);
}
/* line 289, ../scss/default.scss */
slides.layout-widescreen #prev-slide-area,
slides.layout-faux-widescreen #prev-slide-area {
  margin-left: -650px;
}
/* line 293, ../scss/default.scss */
slides.layout-widescreen #next-slide-area,
slides.layout-faux-widescreen #next-slide-area {
  margin-left: 550px;
}

/* line 298, ../scss/default.scss */
b {
  font-weight: 600;
}

/* line 302, ../scss/default.scss */
a {
  color: #2a7cdf;
  text-decoration: none;
  border-bottom: 1px solid rgba(42, 124, 223, 0.5);
}
/* line 307, ../scss/default.scss */
a:hover {
  color: black !important;
}

/* line 312, ../scss/default.scss */
h1, h2, h3 {
  font-weight: 600;
}

/* line 316, ../scss/default.scss */
h2 {
  font-size: 45px;
  line-height: 45px;
  letter-spacing: -2px;
  color: #515151;
}

/* line 323, ../scss/default.scss */
h3 {
  font-size: 30px;
  letter-spacing: -1px;
  line-height: 2;
  font-weight: inherit;
  color: #797979;
}

/* line 331, ../scss/default.scss */
ul {
  margin-left: 1.2em;
  margin-bottom: 1em;
  position: relative;
}
/* line 336, ../scss/default.scss */
ul li {
  margin-bottom: 0.5em;
}
/* line 339, ../scss/default.scss */
ul li ul {
  margin-left: 2em;
  margin-bottom: 0;
}
/* line 343, ../scss/default.scss */
ul li ul li:before {
  content: '-';
  font-weight: 600;
}
/* line 350, ../scss/default.scss */
ul > li:before {
  content: '·';
  margin-left: -1em;
  position: absolute;
  font-weight: 600;
}
/* line 357, ../scss/default.scss */
ul ul {
  margin-top: .5em;
}

/* line 364, ../scss/default.scss */
.highlight-code slide.current pre > * {
  opacity: 0.25;
  -webkit-transition: opacity 0.5s ease-in;
  -moz-transition: opacity 0.5s ease-in;
  -ms-transition: opacity 0.5s ease-in;
  -o-transition: opacity 0.5s ease-in;
  transition: opacity 0.5s ease-in;
}
/* line 368, ../scss/default.scss */
.highlight-code slide.current b {
  opacity: 1;
}

/* line 373, ../scss/default.scss */
pre {
  font-family: 'Inconsolata', 'Courier New', monospace;
  font-size: 20px;
  line-height: 28px;
  padding: 10px 0 10px 60px;
  letter-spacing: -1px;
  margin-bottom: 20px;
  width: 106%;
  background-color: #e6e6e6;
  left: -60px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /*overflow: hidden;*/
}
/* line 387, ../scss/default.scss */
pre:after {
  content: attr(data-lang);
  background-color: #a9a9a9;
  right: 0;
  top: 0;
  position: absolute;
  font-size: 16pt;
  color: white;
  padding: 2px 25px;
  text-transform: uppercase;
}

/* line 400, ../scss/default.scss */
code {
  font-size: 95%;
  font-family: 'Inconsolata', 'Courier New', monospace;
  color: black;
}

/* line 406, ../scss/default.scss */
iframe {
  width: 100%;
  height: 530px;
  background: white;
  border: 1px solid #e6e6e6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 414, ../scss/default.scss */
dt {
  font-weight: bold;
}

/* line 418, ../scss/default.scss */
button {
  display: inline-block;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(40%, #f9f9f9), color-stop(70%, #e3e3e3));
  background: -webkit-linear-gradient(#f9f9f9 40%, #e3e3e3 70%);
  background: -moz-linear-gradient(#f9f9f9 40%, #e3e3e3 70%);
  background: -o-linear-gradient(#f9f9f9 40%, #e3e3e3 70%);
  background: -ms-linear-gradient(#f9f9f9 40%, #e3e3e3 70%);
  background: linear-gradient(#f9f9f9 40%, #e3e3e3 70%);
  border: 1px solid #a9a9a9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  cursor: pointer;
  text-shadow: 1px 1px white;
  font-size: 10pt;
}

/* line 432, ../scss/default.scss */
button:not(:disabled):hover {
  border-color: #515151;
}

/* line 436, ../scss/default.scss */
button:not(:disabled):active {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(40%, #e3e3e3), color-stop(70%, #f9f9f9));
  background: -webkit-linear-gradient(#e3e3e3 40%, #f9f9f9 70%);
  background: -moz-linear-gradient(#e3e3e3 40%, #f9f9f9 70%);
  background: -o-linear-gradient(#e3e3e3 40%, #f9f9f9 70%);
  background: -ms-linear-gradient(#e3e3e3 40%, #f9f9f9 70%);
  background: linear-gradient(#e3e3e3 40%, #f9f9f9 70%);
}

/* line 440, ../scss/default.scss */
:disabled {
  color: #a9a9a9;
}

/* line 444, ../scss/default.scss */
.blue {
  color: #4387fd;
}

/* line 447, ../scss/default.scss */
.blue2 {
  color: #3c8ef3;
}

/* line 450, ../scss/default.scss */
.blue3 {
  color: #2a7cdf;
}

/* line 453, ../scss/default.scss */
.yellow {
  color: #ffd14d;
}

/* line 456, ../scss/default.scss */
.yellow2 {
  color: #f9cc46;
}

/* line 459, ../scss/default.scss */
.yellow3 {
  color: #f6c000;
}

/* line 462, ../scss/default.scss */
.green {
  color: #0da861;
}

/* line 465, ../scss/default.scss */
.green2 {
  color: #00a86d;
}

/* line 468, ../scss/default.scss */
.green3 {
  color: #009f5d;
}

/* line 471, ../scss/default.scss */
.red {
  color: #f44a3f;
}

/* line 474, ../scss/default.scss */
.red2 {
  color: #e0543e;
}

/* line 477, ../scss/default.scss */
.red3 {
  color: #d94d3a;
}

/* line 480, ../scss/default.scss */
.gray {
  color: #e6e6e6;
}

/* line 483, ../scss/default.scss */
.gray2 {
  color: #a9a9a9;
}

/* line 486, ../scss/default.scss */
.gray3 {
  color: #797979;
}

/* line 489, ../scss/default.scss */
.gray4 {
  color: #515151;
}

/* line 493, ../scss/default.scss */
.white {
  color: white !important;
}

/* line 496, ../scss/default.scss */
.black {
  color: black !important;
}

/* line 500, ../scss/default.scss */
.columns-2 {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -o-column-count: 2;
  column-count: 2;
}

/* line 504, ../scss/default.scss */
table {
  width: 100%;
  border-collapse: -moz-initial;
  border-collapse: initial;
  border-spacing: 2px;
  border-bottom: 1px solid #797979;
}
/* line 511, ../scss/default.scss */
table tr > td:first-child, table th {
  font-weight: 600;
  color: #515151;
}
/* line 516, ../scss/default.scss */
table tr:nth-child(odd) {
  background-color: #e6e6e6;
}
/* line 520, ../scss/default.scss */
table th {
  color: white;
  font-size: 18px;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(40%, #4387fd), color-stop(80%, #2a7cdf)) no-repeat;
  background: -webkit-linear-gradient(top, #4387fd 40%, #2a7cdf 80%) no-repeat;
  background: -moz-linear-gradient(top, #4387fd 40%, #2a7cdf 80%) no-repeat;
  background: -o-linear-gradient(top, #4387fd 40%, #2a7cdf 80%) no-repeat;
  background: -ms-linear-gradient(top, #4387fd 40%, #2a7cdf 80%) no-repeat;
  background: linear-gradient(top, #4387fd 40%, #2a7cdf 80%) no-repeat;
}
/* line 526, ../scss/default.scss */
table td, table th {
  font-size: 18px;
  padding: 1em 0.5em;
}
/* line 531, ../scss/default.scss */
table td.highlight {
  color: #515151;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(40%, #ffd14d), color-stop(80%, #f6c000)) no-repeat;
  background: -webkit-linear-gradient(top, #ffd14d 40%, #f6c000 80%) no-repeat;
  background: -moz-linear-gradient(top, #ffd14d 40%, #f6c000 80%) no-repeat;
  background: -o-linear-gradient(top, #ffd14d 40%, #f6c000 80%) no-repeat;
  background: -ms-linear-gradient(top, #ffd14d 40%, #f6c000 80%) no-repeat;
  background: linear-gradient(top, #ffd14d 40%, #f6c000 80%) no-repeat;
}
/* line 536, ../scss/default.scss */
table.rows {
  border-bottom: none;
  border-right: 1px solid #797979;
}

/* line 542, ../scss/default.scss */
q {
  font-size: 45px;
  line-height: 72px;
}
/* line 546, ../scss/default.scss */
q:before {
  content: '“';
  position: absolute;
  margin-left: -0.5em;
}
/* line 551, ../scss/default.scss */
q:after {
  content: '”';
  position: absolute;
  margin-left: 0.1em;
}

/* line 558, ../scss/default.scss */
slide.fill {
  background-repeat: no-repeat;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Size variants */
/* line 567, ../scss/default.scss */
article.smaller p, article.smaller ul {
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0;
}
/* line 573, ../scss/default.scss */
article.smaller table td, article.smaller table th {
  font-size: 14px;
}
/* line 577, ../scss/default.scss */
article.smaller pre {
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0;
}
/* line 582, ../scss/default.scss */
article.smaller q {
  font-size: 40px;
  line-height: 48px;
}
/* line 586, ../scss/default.scss */
article.smaller q:before, article.smaller q:after {
  font-size: 60px;
}

/* Builds */
/* line 595, ../scss/default.scss */
.build > * {
  -webkit-transition: opacity 0.5s ease-in-out 0.2s;
  -moz-transition: opacity 0.5s ease-in-out 0.2s;
  -ms-transition: opacity 0.5s ease-in-out 0.2s;
  -o-transition: opacity 0.5s ease-in-out 0.2s;
  transition: opacity 0.5s ease-in-out 0.2s;
}
/* line 599, ../scss/default.scss */
.build .to-build {
  opacity: 0;
}
/* line 603, ../scss/default.scss */
.build .build-fade {
  opacity: 0.3;
}
/* line 606, ../scss/default.scss */
.build .build-fade:hover {
  opacity: 1.0;
}

/* line 613, ../scss/default.scss */
.popup .next .build .to-build {
  opacity: 1;
}
/* line 617, ../scss/default.scss */
.popup .next .build .build-fade {
  opacity: 1;
}

/* Pretty print */
/* line 625, ../scss/default.scss */
.prettyprint .str,
.prettyprint .atv {
  /* a markup attribute value */
  color: #009f5d;
}

/* line 629, ../scss/default.scss */
.prettyprint .kwd,
.prettyprint .tag {
  /* a markup tag name */
  color: #0066cc;
}

/* line 632, ../scss/default.scss */
.prettyprint .com {
  /* a comment */
  color: #797979;
  font-style: italic;
}

/* line 636, ../scss/default.scss */
.prettyprint .lit {
  /* a literal value */
  color: #7f0000;
}

/* line 641, ../scss/default.scss */
.prettyprint .pun,
.prettyprint .opn,
.prettyprint .clo {
  color: #515151;
}

/* line 647, ../scss/default.scss */
.prettyprint .typ,
.prettyprint .atn,
.prettyprint .dec,
.prettyprint .var {
  /* a declaration; a variable name */
  color: #d94d3a;
}

/* line 650, ../scss/default.scss */
.prettyprint .pln {
  color: #111;
}

/* line 654, ../scss/default.scss */
.note {
  position: absolute;
  z-index: 100;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 1em;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  pointer-events: none;
  display: -webkit-box !important;
  display: -moz-box !important;
  display: -ms-box !important;
  display: -o-box !important;
  display: box !important;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-box-pack: center;
  box-pack: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translateY(350px);
  -moz-transform: translateY(350px);
  -ms-transform: translateY(350px);
  -o-transform: translateY(350px);
  transform: translateY(350px);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
/* line 672, ../scss/default.scss */
.note > section {
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 10px #797979;
  -moz-box-shadow: 0 0 10px #797979;
  box-shadow: 0 0 10px #797979;
  width: 60%;
  padding: 2em;
}

/* line 689, ../scss/default.scss */
.with-notes.popup slides.layout-widescreen slide.next,
.with-notes.popup slides.layout-faux-widescreen slide.next {
  -webkit-transform: translate3d(690px, 80px, 0) scale(0.35);
  -moz-transform: translate3d(690px, 80px, 0) scale(0.35);
  -ms-transform: translate3d(690px, 80px, 0) scale(0.35);
  -o-transform: translate3d(690px, 80px, 0) scale(0.35);
  transform: translate3d(690px, 80px, 0) scale(0.35);
}
/* line 692, ../scss/default.scss */
.with-notes.popup slides.layout-widescreen slide .note,
.with-notes.popup slides.layout-faux-widescreen slide .note {
  -webkit-transform: translate3d(300px, 800px, 0) scale(1.5);
  -moz-transform: translate3d(300px, 800px, 0) scale(1.5);
  -ms-transform: translate3d(300px, 800px, 0) scale(1.5);
  -o-transform: translate3d(300px, 800px, 0) scale(1.5);
  transform: translate3d(300px, 800px, 0) scale(1.5);
}
/* line 698, ../scss/default.scss */
.with-notes.popup slide {
  overflow: visible;
  background: white;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
  pointer-events: none;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
}
/* line 705, ../scss/default.scss */
.with-notes.popup slide:not(.backdrop) {
  -webkit-transform: scale(0.6) translate3d(0.5em, 0.5em, 0);
  -moz-transform: scale(0.6) translate3d(0.5em, 0.5em, 0);
  -ms-transform: scale(0.6) translate3d(0.5em, 0.5em, 0);
  -o-transform: scale(0.6) translate3d(0.5em, 0.5em, 0);
  transform: scale(0.6) translate3d(0.5em, 0.5em, 0);
  -webkit-box-shadow: 0 0 10px #797979;
  -moz-box-shadow: 0 0 10px #797979;
  box-shadow: 0 0 10px #797979;
}
/* line 710, ../scss/default.scss */
.with-notes.popup slide.backdrop {
  background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 600, color-stop(0%, #b1dfff), color-stop(100%, #4387fd));
  background-image: -webkit-radial-gradient(50% 50%, #b1dfff 0%, #4387fd 600px);
  background-image: -moz-radial-gradient(50% 50%, #b1dfff 0%, #4387fd 600px);
  background-image: -o-radial-gradient(50% 50%, #b1dfff 0%, #4387fd 600px);
  background-image: -ms-radial-gradient(50% 50%, #b1dfff 0%, #4387fd 600px);
  background-image: radial-gradient(50% 50%, #b1dfff 0%, #4387fd 600px);
}
/* line 716, ../scss/default.scss */
.with-notes.popup slide.next {
  -webkit-transform: translate3d(570px, 80px, 0) scale(0.35);
  -moz-transform: translate3d(570px, 80px, 0) scale(0.35);
  -ms-transform: translate3d(570px, 80px, 0) scale(0.35);
  -o-transform: translate3d(570px, 80px, 0) scale(0.35);
  transform: translate3d(570px, 80px, 0) scale(0.35);
  opacity: 1 !important;
}
/* line 720, ../scss/default.scss */
.with-notes.popup slide.next .note {
  display: none !important;
}
/* line 726, ../scss/default.scss */
.with-notes.popup .note {
  width: 109%;
  height: 260px;
  background: #e6e6e6;
  padding: 0;
  -webkit-box-shadow: 0 0 10px #797979;
  -moz-box-shadow: 0 0 10px #797979;
  box-shadow: 0 0 10px #797979;
  -webkit-transform: translate3d(250px, 800px, 0) scale(1.5);
  -moz-transform: translate3d(250px, 800px, 0) scale(1.5);
  -ms-transform: translate3d(250px, 800px, 0) scale(1.5);
  -o-transform: translate3d(250px, 800px, 0) scale(1.5);
  transform: translate3d(250px, 800px, 0) scale(1.5);
  -webkit-transition: opacity 400ms ease-in-out;
  -moz-transition: opacity 400ms ease-in-out;
  -ms-transition: opacity 400ms ease-in-out;
  -o-transition: opacity 400ms ease-in-out;
  transition: opacity 400ms ease-in-out;
}
/* line 737, ../scss/default.scss */
.with-notes.popup .note > section {
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  height: 100%;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  overflow: auto;
  padding: 1em;
}
/* line 750, ../scss/default.scss */
.with-notes .note {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  pointer-events: auto;
}

/* line 757, ../scss/default.scss */
.source {
  font-size: 14px;
  color: #a9a9a9;
  position: absolute;
  bottom: 70px;
  left: 60px;
}

/* line 765, ../scss/default.scss */
.centered {
  text-align: center;
}

/* line 769, ../scss/default.scss */
.reflect {
  -webkit-box-reflect: below 3px -webkit-linear-gradient(rgba(255, 255, 255, 0) 85%, white 150%);
  -moz-box-reflect: below 3px -moz-linear-gradient(rgba(255, 255, 255, 0) 85%, white 150%);
  -o-box-reflect: below 3px -o-linear-gradient(rgba(255, 255, 255, 0) 85%, white 150%);
  -ms-box-reflect: below 3px -ms-linear-gradient(rgba(255, 255, 255, 0) 85%, white 150%);
  box-reflect: below 3px linear-gradient(rgba(255, 255, 255, 0) 85%, #ffffff 150%);
}

/* line 777, ../scss/default.scss */
.flexbox {
  display: -webkit-box !important;
  display: -moz-box !important;
  display: -ms-box !important;
  display: -o-box !important;
  display: box !important;
}

/* line 781, ../scss/default.scss */
.flexbox.vcenter {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-box-pack: center;
  box-pack: center;
  height: 100%;
  width: 100%;
}

/* line 787, ../scss/default.scss */
.flexbox.vleft {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  -webkit-box-align: left;
  -moz-box-align: left;
  -ms-box-align: left;
  box-align: left;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-box-pack: center;
  box-pack: center;
  height: 100%;
  width: 100%;
}

/* line 793, ../scss/default.scss */
.flexbox.vright {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  -webkit-box-align: end;
  -moz-box-align: end;
  -ms-box-align: end;
  box-align: end;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-box-pack: center;
  box-pack: center;
  height: 100%;
  width: 100%;
}

/* line 799, ../scss/default.scss */
.auto-fadein {
  -webkit-transition: opacity 0.6s ease-in 1s;
  -moz-transition: opacity 0.6s ease-in 1s;
  -ms-transition: opacity 0.6s ease-in 1s;
  -o-transition: opacity 0.6s ease-in 1s;
  transition: opacity 0.6s ease-in 1s;
  opacity: 0;
}

/* Clickable/tappable areas */
/* line 805, ../scss/default.scss */
.slide-area {
  z-index: 1000;
  position: absolute;
  left: 0;
  top: 0;
  width: 100px;
  height: 700px;
  left: 50%;
  top: 50%;
  cursor: pointer;
  margin-top: -350px;
}

/* line 822, ../scss/default.scss */
#prev-slide-area {
  margin-left: -550px;
}

/* line 827, ../scss/default.scss */
#next-slide-area {
  margin-left: 450px;
}

/* ===== SLIDE CONTENT ===== */
/* line 835, ../scss/default.scss */
.logoslide img {
  width: 383px;
  height: 92px;
}

/* line 841, ../scss/default.scss */
.segue {
  padding: 60px 120px;
}
/* line 844, ../scss/default.scss */
.segue h2 {
  color: #e6e6e6;
  font-size: 60px;
  line-height: 60px;
}
/* line 848, ../scss/default.scss */
.segue h3 {
  color: #e6e6e6;
  line-height: 2.8;
}
/* line 852, ../scss/default.scss */
.segue hgroup {
  position: absolute;
  bottom: 225px;
}

/* line 858, ../scss/default.scss */
.thank-you-slide {
  background: #4387fd !important;
  color: white;
}
/* line 862, ../scss/default.scss */
.thank-you-slide h2 {
  font-size: 60px;
  color: inherit;
}
/* line 867, ../scss/default.scss */
.thank-you-slide article > p {
  margin-top: 2em;
  font-size: 20pt;
}
/* line 872, ../scss/default.scss */
.thank-you-slide > p {
  position: absolute;
  bottom: 80px;
  font-size: 24pt;
  line-height: 1.3;
}

/* line 880, ../scss/default.scss */
aside.gdbar {
  height: 97px;
  width: 215px;
  position: absolute;
  left: -1px;
  top: 125px;
  -webkit-border-radius: 0 10px 10px 0;
  -moz-border-radius: 0 10px 10px 0;
  -ms-border-radius: 0 10px 10px 0;
  -o-border-radius: 0 10px 10px 0;
  border-radius: 0 10px 10px 0;
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #e6e6e6), color-stop(100%, #e6e6e6)) no-repeat;
  background: -webkit-linear-gradient(left, #e6e6e6, #e6e6e6) no-repeat;
  background: -moz-linear-gradient(left, #e6e6e6, #e6e6e6) no-repeat;
  background: -o-linear-gradient(left, #e6e6e6, #e6e6e6) no-repeat;
  background: -ms-linear-gradient(left, #e6e6e6, #e6e6e6) no-repeat;
  background: linear-gradient(left, #e6e6e6, #e6e6e6) no-repeat;
  -webkit-background-size: 0% 100%;
  -moz-background-size: 0% 100%;
  -o-background-size: 0% 100%;
  background-size: 0% 100%;
  -webkit-transition: all 0.5s ease-out 0.5s;
  -moz-transition: all 0.5s ease-out 0.5s;
  -ms-transition: all 0.5s ease-out 0.5s;
  -o-transition: all 0.5s ease-out 0.5s;
  transition: all 0.5s ease-out 0.5s;
  /* Better to transition only on background-size, but not sure how to do that with the mixin. */
}
/* line 891, ../scss/default.scss */
aside.gdbar.right {
  right: 0;
  left: -moz-initial;
  left: initial;
  top: 254px;
  /* 96 is height of gray icon bar */
  -webkit-transform: rotateZ(180deg);
  -moz-transform: rotateZ(180deg);
  -ms-transform: rotateZ(180deg);
  -o-transform: rotateZ(180deg);
  transform: rotateZ(180deg);
}
/* line 898, ../scss/default.scss */
aside.gdbar.right img {
  -webkit-transform: rotateZ(180deg);
  -moz-transform: rotateZ(180deg);
  -ms-transform: rotateZ(180deg);
  -o-transform: rotateZ(180deg);
  transform: rotateZ(180deg);
}
/* line 903, ../scss/default.scss */
aside.gdbar.bottom {
  top: -moz-initial;
  top: initial;
  bottom: 60px;
}
/* line 909, ../scss/default.scss */
aside.gdbar img {
  width: 85px;
  height: 85px;
  position: absolute;
  right: 0;
  margin: 8px 15px;
}

/* line 920, ../scss/default.scss */
.title-slide hgroup {
  bottom: 100px;
}
/* line 923, ../scss/default.scss */
.title-slide hgroup h1 {
  font-size: 65px;
  line-height: 1.4;
  letter-spacing: -3px;
  color: #515151;
}
/* line 930, ../scss/default.scss */
.title-slide hgroup h2 {
  font-size: 34px;
  color: #a9a9a9;
  font-weight: inherit;
}
/* line 936, ../scss/default.scss */
.title-slide hgroup p {
  font-size: 20px;
  color: #797979;
  line-height: 1.3;
  margin-top: 2em;
}

/* line 945, ../scss/default.scss */
.quote {
  color: #e6e6e6;
}
/* line 948, ../scss/default.scss */
.quote .author {
  font-size: 24px;
  position: absolute;
  bottom: 80px;
  line-height: 1.4;
}

/* line 957, ../scss/default.scss */
[data-config-contact] a {
  color: white;
  border-bottom: none;
}
/* line 961, ../scss/default.scss */
[data-config-contact] span {
  width: 115px;
  display: inline-block;
}

/* line 970, ../scss/default.scss */
.overview.popup .note {
  display: none !important;
}
/* line 976, ../scss/default.scss */
.overview slides slide {
  display: block;
  cursor: pointer;
  opacity: 0.5;
  pointer-events: auto !important;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(85%, #ffffff), color-stop(100%, #e6e6e6));
  background: -webkit-linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
  background: -moz-linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
  background: -o-linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
  background: -ms-linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
  background: linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
  background-color: white;
}
/* line 977, ../scss/default.scss */
.overview slides slide.backdrop {
  display: none !important;
}
/* line 992, ../scss/default.scss */
.overview slides slide.far-past, .overview slides slide.past, .overview slides slide.next, .overview slides slide.far-next, .overview slides slide.far-past {
  opacity: 0.5;
  display: block;
}
/* line 997, ../scss/default.scss */
.overview slides slide.current {
  opacity: 1;
}
/* line 1003, ../scss/default.scss */
.overview .slide-area {
  display: none;
}

@media print {
  /* line 1010, ../scss/default.scss */
  slides slide {
    display: block !important;
    position: relative;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(85%, #ffffff), color-stop(100%, #e6e6e6));
    background: -webkit-linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
    background: -moz-linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
    background: -o-linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
    background: -ms-linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
    background: linear-gradient(#ffffff, #ffffff 85%, #e6e6e6);
    background-color: white;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
    width: 100%;
    height: 100%;
    page-break-after: always;
    top: auto !important;
    left: auto !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
    opacity: 1 !important;
    color: #555;
  }
  /* line 1030, ../scss/default.scss */
  slides slide.far-past, slides slide.past, slides slide.next, slides slide.far-next, slides slide.far-past, slides slide.current {
    opacity: 1 !important;
    display: block !important;
  }
  /* line 1036, ../scss/default.scss */
  slides slide .build > * {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
  }
  /* line 1041, ../scss/default.scss */
  slides slide .build .to-build,
  slides slide .build .build-fade {
    opacity: 1;
  }
  /* line 1046, ../scss/default.scss */
  slides slide .auto-fadein {
    opacity: 1 !important;
  }
  /* line 1050, ../scss/default.scss */
  slides slide.backdrop {
    display: none !important;
  }
  /* line 1054, ../scss/default.scss */
  slides slide table.rows {
    border-right: 0;
  }
  /* line 1059, ../scss/default.scss */
  slides slide[hidden] {
    display: none !important;
  }

  /* line 1064, ../scss/default.scss */
  .slide-area {
    display: none;
  }

  /* line 1068, ../scss/default.scss */
  .reflect {
    -webkit-box-reflect: none;
    -moz-box-reflect: none;
    -o-box-reflect: none;
    -ms-box-reflect: none;
    box-reflect: none;
  }

  /* line 1076, ../scss/default.scss */
  pre, code {
    font-family: monospace !important;
  }
}
